Public Class JWKResource
    Public Property Kty As String = "oct"
    Public Property Kid As String
    Public Property K As String
    Public Property Alg As String = "HS512"

    Public Sub New()

    End Sub

    Public Sub New(kid As String, k As String)
        Me.Kid = kid
        Me.K = k
    End Sub
End Class
